BANK WOORI SAUDARA - Bug #1933

[HR-Peyroll Report] COA Expense, Wage Type Recap
01/16/2023 11:10 AM - Johanes Christian Kurni

Status: Closed Start date: 01/16/2023
Priority: High Due date: 01/17/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear shofwan,

Mohon bantuannya untuk menambahkan kolom-kolom berikut ini pada report COA Expense dan Wage Type Recap:

1. menambakan kolom Natura Car Facility () ( Wage Type 1501 ) disamping kolom Natura Home Facility ()

2. menambakan kolom Loan Incentive ( Wage Type 2605 ) disamping kolom Insentif hari libur
Port :http://remote.minovais.com:31118/

Server : remote.minovais.com, 1438\MSSQLSERVER2012

DB : MinovaES_BWS_Dev

Terima Kasih.

History

#1 - 01/16/2023 02:04 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, untuk kolom Wage Type akan otomatis ditambahkan apabila Wage type memiliki nilai, dan Wage Type Description sudah di daftarkan ke
table PHRPYWTRCPDETAIL.

#2 - 01/16/2023 04:53 PM - Johanes Christian Kurni

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq

Dear Shofwan,

Ada tambahan lagi untuk bikin kolom baru Program Incentive (WT PI) disamping kolom total incentive overtime

#3 - 01/18/2023 05:42 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

#4 - 03/27/2023 01:36 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
